Subject: Ticket Assigned - Complaining about delivery boy
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Nov 2021 11:39:02 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaining about delivery boy Respected sir,
                        Hello I got my parcel I’m sending u screenshot of
order number u can go through it.delivery boy dint cal me before coming to
home he rang the bell but no one in home I was outside I thought at
delivery time they cal me for urgent work I went outside when I came back
he hanged the parcel on door n went.he dint even cal me this is how they
did if someone take parcel from my door if I don’t came on time so who will
responsible.so plzzz tell delivery boys when they r out I got the msg but
not there number for emergncy we have to outside so where should we cal so
tell them to cal before reaching destination don’t hanged outside the door
okk I’m sending u order number who delivered these tell them ok  thanks for
ur co operation I appreciate it.
                               Thanking u

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3322479